local theTimerObj = XLGetObject("Xunlei.Thunder.Timer")
local function onTimer (timerID)
	local theAddinMgrObj = XLGetObject("Xunlei.Thunder.AddinManager")
	theAddinMgrObj:LoadAddin("XLMediaCutter")
	return false
end
theTimerObj:AddTimer(onTimer,20000,false)